Juniper EX2300和EX3400 series Junos OS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450349 漏洞类型
发布时间 2019-01-11 更新时间 2019-01-11
CVE编号 CVE-2019-0002 CNNVD-ID CNNVD-201901-364
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-364
|漏洞详情
Juniper EX2300和EX3400 series等都是美国瞻博网络(Juniper Networks)公司的交换机产品。Junos OS是运行在其中的一套操作系统。 Juniper EX2300和EX3400 series上的Junos OS 15.1X53版本、18.1版本和18.2版本中存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Junos-OS-EX-Series-privilege-escalation-via-Stateless-Firewall-Filter-28218